/**
* 8.0 Media Queries
 * ----------------------------------------------------------------------------
 */
@import url("../fabzy/responsive.css");

@media only screen and (max-width: 1660px) {.home-product{margin:0 15px !important;}}

@media only screen and (max-width: 1325px) {
	.mega-menu ul li a{padding:12px 17px;}
	.sticky-menu .mega-menu ul li a{padding: 17px 17px;}
	.header-logo{padding:41px 20px;}
	.header-search{padding:4px 10px 6px 10px;}
}

@media only screen and (max-width: 1296px) {
	.header-center{display:none;}
	.header_bottom_center{width:67%;}
	.header_bottom_right{width:32.8%;}
	.header-search{padding:4px 10px 6px 20px;}
}

@media only screen and (max-width: 1200px) {
	.header_left{width:19.8%;}
	.site-title a, .site-title a:hover{font-size:14px;}
	.header_bottom_center{width:61%;}
	.header_bottom_right{width:38.8%;}
	.header-search{padding:4px 10px 6px 10px;}
	.sticky-menu .header_bottom_center{width:75%;}
	.sticky-menu .header_bottom_right{width:24.7%;}
	.sticky-menu .header-right-top > div::before { height: 69px;}
	
	/* cms banner yoga & sale */
	
	/* cms banner yoga & sale style-1 */
	.cms-banner-yoga .cms-banner-item.effect.style-1 {margin-right: 15px;float: right;}
	.cms-banner-yoga .static-wrapper .text-button {bottom: 20%;left: 51%;}
	.cms-banner-big-sale .style-1 .static-wrapper .static-inner {left: 44%;}
	.cms-banner-big-sale .style-1.cms-banner-item .text1 {font-size: 13px;}
	.cms-banner-big-sale .style-1.cms-banner-item .text2 {font-size: 35px;top: 47px;}
	.cms-banner-big-sale .style-1.cms-banner-item .text3 {bottom: 29%;font-size: 35px;}
	
	/* cms banner yoga & sale style-2 */
	.cms-banner-yoga .style-2.cms-banner-item .text1{font-size:25px;}
	.cms-banner-yoga .style-2.cms-banner-item .text2{font-size:25px;}
	.cms-banner-big-sale .style-2.cms-banner-item .text1{font-size:25px;}
	.cms-banner-big-sale .style-2.cms-banner-item .text2{font-size:25px;}
	li.menu-item-has-children:nth-last-child(-n+2) .sub, li.cat-parent:nth-last-child(-n+2) .sub{position:relative;left:-150px;right:0;}
	li.menu-item-has-children:hover:nth-last-child(-n+2) .sub, li.cat-parent:hover:nth-last-child(-n+2) .sub{position:relative;left:-150px;right:0;}

}

@media only screen and (max-width: 1024px) {
	.header_bottom_center{width:59%;}
	.header_bottom_right{width:40.8%;}
	.main-navigation{float:left;left:37px;}
	.sticky-menu .header_bottom_center{width:auto;border-right:none;}
	.sticky-menu .header_bottom_right{width:auto;border-right:none;}
	.sticky-menu .header-cart .togg .widget.widget_shopping_cart {top: 51px;}
	.sticky-menu .topbar-link-wrapper {top: 60px;}
}

@media only screen and (max-width: 1023px) {
	/* cms banner yoga & sale */
	.cms-banner-yoga .style-1.cms-banner-item .text1{font-size:12px;}
	.cms-banner-yoga .style-1.cms-banner-item .text2{font-size:12px;}
	.cms-banner-yoga .static-wrapper .text-button {bottom: 19%;left: 50%;}
	.cms-banner-big-sale .style-1.cms-banner-item .text3 {bottom: 30%;font-size: 30px;right: 9%;margin-right:0;}
	.cms-banner-big-sale .style-1.cms-banner-item .text2 {font-size: 30px;top: 42px;}
	.cms-banner-big-sale .style-1.cms-banner-item .text1 {font-size: 12px;}
}

@media only screen and (max-width: 979px) {
	.site-title a, .site-title a:hover{font-size:12px;}
	.topbar-text{font-size:10px;}
	.header_left{padding:0;}
	.header_bottom_center{padding:0;}
	.header_bottom::before{border-top:66px solid #ffffff;left:-16px;}
	.header-right{height:113px;}
	.sticky-menu .header-right{height:60px;}
	.header-logo{padding:41px 10px 40px 6px;}
	.header-search input[type="text"], .header-search input[type="search"]{width:198px;}
	.header-search, .header-cart, .topbar-link{padding:0;}
	.header-right-top > div::before {top: -13px;}
	.cart-label, .account-label{font-size:8px;}
	.header-cart .cart-contents, .account-contents{font-size:8px;}
	.account-block{padding:0 2px;}
	.header-right-top{padding:11px 0 11px 0;}
	.sticky-menu .header-right-top{padding:5px 0 0 0;}
	.sticky-menu .header-right-top > div::before{top:-12px;}
	.sticky-menu .header_bottom_right{padding:0;}
	.topbar-link-wrapper{top:51px;left:-2px;width:200px;}
	.sticky-menu .header-logo{padding:7px 10px;}
	.sticky-menu .header-right-top > div::before {height: 60px;}
	.sticky-menu .header_bottom_center{padding:0;}
	.sticky-menu .main-navigation{left:20px;top:5px;}
	.sticky-menu .header-cart .togg .widget.widget_shopping_cart {top: 46px;right:-10px;}
	.header-cart .togg .widget.widget_shopping_cart {right: 0px;top: 53px;}
	.sticky-menu .topbar-link-wrapper {top: 55px;left: 8px;width:112px;}
	.header-right{border-left:none;}
	
	/* cms banner Special Offer */	
	.style-2.cms-banner-item .text1, .style-2.cms-banner-item .text2 {font-size: 35px;}
	
	/* cms banner yoga & sale */
	.cms-banner-yoga .style-1 .static-wrapper .static-inner {left: 47%;}
	.cms-banner-yoga .style-1.cms-banner-item .text1{font-size:10px;}
	.cms-banner-yoga .style-1.cms-banner-item .text2{font-size:10px;}
	.cms-banner-yoga .static-wrapper .text-button {bottom: 12%;left: 48%;}
	.cms-banner-big-sale .style-1 .static-wrapper .static-inner {left: 43%;}
	.cms-banner-big-sale .style-1.cms-banner-item .text1 {font-size: 10px;}
	.cms-banner-big-sale .style-1.cms-banner-item .text2 {font-size: 25px;top: 38px;}
	.cms-banner-big-sale .style-1.cms-banner-item .text3 {bottom: 25%;font-size: 25px;right: 8%;}
	
	/* cms banner yoga & sale style-2 */
	.cms-banner-yoga .style-2.cms-banner-item .text1{font-size:21px;}
	.cms-banner-yoga .style-2.cms-banner-item .text2{font-size:21px;}
	.cms-banner-big-sale .style-2.cms-banner-item .text1{font-size:21px;}
	.cms-banner-big-sale .style-2.cms-banner-item .text2{font-size:21px;}

}

@media only screen and (max-width: 782px) {.admin-bar .header-fix.sticky-menu{margin-top:45px;}}

@media only screen and (max-width: 767px) {
	.header-search{border-top:none;}
	.header-right-top > div::before {top: 3px;height:30px;}
	.header_top{display:none;}
	.header_left{padding:0;}
	.header-mob-logo{padding:15px 10px 15px 0px;}
	.main-navigation {left: 0;top:5px;}
	.header_right{width:74%;}
	.header_bottom_center{width:auto;border-right:none;}
	.header_bottom_right{width:auto;}
	.header_bottom::before{left:-15px;}
	.header-right{top:12px;}
	.topbar-link-wrapper{width: 90px;left: -60px;top: 42px;}
	.sticky-menu .topbar-link-wrapper{top:64px;width:80px;left:-25px;}
	.sticky-menu .header-cart .togg .widget.widget_shopping_cart {top: 55px;right: -10px;}
	.sticky-menu .main-navigation{left:0px;top:11px;}
	.sticky-menu .header-right-top > div::before {height: 79px;}
	.sticky-menu .header-right {height: 74px;}
	.sticky-menu .header-right-top {padding: 0px 0 0 0;}
	.header-cart .togg .widget.widget_shopping_cart {right: 0;top: 42px;}
	.cms-banner-big-sale .cms-banner-item.effect.style-2 {margin-left: 0px;}
	.header-right-top{padding:0;}
	.header-right{height:0;}
	
	.sticky-menu .header-cart .togg .widget.widget_shopping_cart {top: 55px;right: -10px;}
	
	/* cms banner Special Offer Style-2 */	
	.cms-banner-item{padding:25px 0;margin:0;}
	.style-2.cms-banner-item .text1, .style-2.cms-banner-item .text2 {font-size: 30px;}
	.style-2.cms-banner-item .text3{font-size:17px;}
	.single-cms-banner .text-button a.link-text{font-size:17px;}
	
	/* cms banner Special Offer Style-3 */	
	.single-cms-banner .style-3 .text-button a.link-text {font-size: 14px;padding: 10px;}
	
	/* cms banner yoga & sale style-1 */
	.cms-banner-item.effect.style-1 {text-align: center;}
	.cms-banner-yoga .style-1 .static-wrapper .static-inner {left: 50%;}
	.cms-banner-yoga .style-1.cms-banner-item .text1 {font-size: 13px;}
	.cms-banner-yoga .style-1.cms-banner-item .text2 {font-size: 13px;}
	.cms-banner-yoga .static-wrapper .text-button {bottom: 26%;left: 50%;}
	.style-1.cms-banner-item .text2{margin-left:1px;}
	
	.cms-banner-yoga .cms-banner-item.effect.style-1 {margin-right: 0px;float: none;}
	.cms-banner-big-sale .style-1 .static-wrapper .static-inner {left: 46%;}
	.cms-banner-big-sale .style-1.cms-banner-item .text1 {font-size: 14px;}
	.cms-banner-big-sale .style-1.cms-banner-item .text2 {font-size: 40px;top: 47px;}
	.cms-banner-big-sale .style-1.cms-banner-item .text3 {bottom: 33%;right: 5%;font-size: 40px;}
	
	/* cms banner yoga & sale style-2 */
	.cms-banner-big-sale .style-2.cms-banner-item .text1{display:block;}
	
	.header-search .woocommerce-product-search, .header-search .search-form{width:238px;}
	.header-search input[type="text"], .header-search input[type="search"]{border: 1px solid #000;border-right: none;}
	.header-search .woocommerce-product-search input[type="submit"], .header-search .search-form #searchsubmit{border: 1px solid #000;}
	.header-search .header-toggle {background: rgba(0, 0, 0, 0) url("images/megnor/sprite-wc.png") no-repeat scroll 7px -384px;}
}

@media only screen and (max-width: 640px) {
	.header-left{width:auto;}
	/* cms banner yoga & sale */	
	.cms-banner-yoga .style-1 .static-wrapper .static-inner {left: 44%;}
	.cms-banner-yoga .static-wrapper .text-button {bottom: 23%;left: 44%;margin-left: 0;}
	.cms-banner-yoga .style-1.cms-banner-item .text1 {font-size: 12px;}
	.cms-banner-yoga .style-1.cms-banner-item .text2 {font-size: 11px;}
	
	/* cms banner Special Offer Style-1 */	
	.single-cms-banner .style-1.cms-banner-item .text1 {font-size: 30px;}
	.single-cms-banner .style-1.cms-banner-item .text2 {font-size: 30px
}

@media only screen and (max-width: 600px) {
	.admin-bar .header-fix.sticky-menu{margin-top:0;}
	.sticky-menu .header-top{display:inline-block;}
	.header-mob-logo{padding:15px 0px 15px 0px;}
	.header_left{padding:0 10px 0 0;}
	.sticky-menu .header_left{padding: 3px 7px;}
	.main-navigation {left: 30px;}
	.sticky-menu .header-right {height: 60px;}
	.sticky-menu .header-right-top > div::before {height: 65px;}
	
	/* cms banner Special Offer Style-2 */	
	.style-2.cms-banner-item .text1, .style-2.cms-banner-item .text2 {font-size: 24px;}
	.style-2.cms-banner-item .text3{font-size:13px;margin-top:10px;}
	.single-cms-banner .text-button a.link-text{font-size:13px;padding:0;}
	
	/* cms banner Special Offer Style-3 */	
	.single-cms-banner .style-3 .text-button a.link-text {font-size: 14px;padding: 10px;}
	
	/* cms banner yoga & sale */	
	.cms-banner-big-sale .style-1.cms-banner-item .text3 {bottom: 33%;right: 4%;font-size: 40px;}
	
	.cms-banner-yoga .style-2.cms-banner-item .text1{font-size:24px;}
	.cms-banner-yoga .style-2.cms-banner-item .text2{font-size:24px;}
	.cms-banner-big-sale .style-2.cms-banner-item .text1{font-size:24px;}
	.cms-banner-big-sale .style-2.cms-banner-item .text2{font-size:24px;}
	
}

@media only screen and (max-width: 580px) {
	.cms-banner-yoga .static-wrapper .text-button {bottom: 17%;}	
}

@media only screen and (max-width: 515px) {
	.cms-banner-yoga .static-wrapper .text-button {bottom: 15%;}	
}

@media only screen and (max-width: 479px) {
	.service-list.style-1 .icon-image{float:none;height:65px;width:65px;}
	.service-list.style-1 .service-title{text-align:center;}
	.service-list.style-1 .service_other_text{text-align:center;}
	.service-list.service-1.style-1:hover .icon-image, .service-list.service-2.style-1:hover .icon-image, .service-list.service-3.style-1:hover .icon-image {border: none;}
	.service-list.style-1:hover .icon-image {background-color: transparent;}
	.service-list.service-1.style-1:hover .icon-image {background-position: center -470px;}
	.service-list.service-2.style-1:hover .icon-image {background-position: center -222px;}
	.service-list.service-3.style-1:hover .icon-image {background-position: center 25px;}
	
	/* cms banner Special Offer Style-1 */	
	.single-cms-banner .style-1.cms-banner-item .text1 {font-size: 24px;}
	.single-cms-banner .style-1.cms-banner-item .text2 {font-size: 24px;}
	
	/* cms banner Special Offer Style-2 */	
	.style-2.cms-banner-item .text1, .style-2.cms-banner-item .text2 {font-size: 15px;}
	.style-2.cms-banner-item .text3{font-size:11px;}
	.single-cms-banner .text-button a.link-text{font-size:11px;}
	
	/* cms banner Special Offer Style-3 */
	.single-cms-banner .style-3.cms-banner-item .text3{font-size:14px;}
	.single-cms-banner .style-3 .text-button a.link-text {font-size: 14px;padding: 5px;}
	
	/* cms banner Yoga & Sale */	
	.cms-banner-yoga .style-1 .static-wrapper .static-inner {top: 40%;}
	.cms-banner-yoga .style-1.cms-banner-item .text1 {font-size: 10px;padding:0;}
	.cms-banner-yoga .style-1.cms-banner-item .text2 {font-size: 8px;top:35px;}
	.cms-banner-yoga .static-wrapper .text-button {bottom: 15%;}
	.cms-banner-yoga .link-text{font-size:10px;}
	
	.cms-banner-big-sale .style-1 .static-wrapper .static-inner {top:40%;}
	.cms-banner-big-sale .style-1.cms-banner-item .text1 {font-size: 9px;}
	.cms-banner-big-sale .style-1.cms-banner-item .text2 {font-size: 20px;top:35px;}
	.cms-banner-big-sale .style-1.cms-banner-item .text3 {bottom: 32%;right: 10%;font-size: 30px;margin-right:10px;}
	
	
	.cms-banner-yoga .style-2.cms-banner-item .text1{font-size:17px;}
	.cms-banner-yoga .style-2.cms-banner-item .text2{font-size:14px;}
	.cms-banner-big-sale .style-2.cms-banner-item .text1{font-size:17px;}
	.cms-banner-big-sale .style-2.cms-banner-item .text2{font-size:14px;}
	.cms-banner-yoga .link-text{font-size:14px;}
}

@media only screen and (max-width: 385px) {	.cms-banner-yoga .static-wrapper .text-button {bottom: 11%;}}

@media only screen and (max-width: 360px) {
	/* cms banner Yoga & Sale */
	.cms-banner-yoga .style-1 .static-wrapper .static-inner {top: 35%;}
	.cms-banner-yoga .style-1.cms-banner-item .text1 {font-size: 8px;}
	.cms-banner-yoga .style-1.cms-banner-item .text2 {font-size: 7px;top:35px;}
	.cms-banner-yoga .link-text{font-size:8px;}
	.cms-banner-yoga .static-wrapper .text-button {bottom: 9%;}	
	.cms-banner-yoga .link-text{font-size:14px;}
	.home-product {margin: 0 !important;}
}